<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ItemId="16" ItemCount="20" DimensityCount="100" />
	<Data ID="2" ItemId="5" ItemCount="10" DimensityCount="500" />
	<Data ID="3" ItemId="23" ItemCount="2" DimensityCount="1000" />
	<Data ID="4" ItemId="41" ItemCount="1" DimensityCount="2000" />
	<Data ID="5" ItemId="24" ItemCount="2" DimensityCount="5000" />
	<Data ID="6" ItemId="25" ItemCount="1" DimensityCount="20000" />
	<Data ID="7" ItemId="26" ItemCount="1" DimensityCount="50000" />
	<Data ID="8" ItemId="27" ItemCount="1" DimensityCount="100000" />
	<Data ID="9" ItemId="27" ItemCount="2" DimensityCount="250000" />
	<Data ID="10" ItemId="96" ItemCount="1" DimensityCount="500000" />
</Root>